View Source

# module selenium-webdriver/io/exec

Spawns a child process. The returned `Command` may be used to wait for the process result or to send signals to the process.

## exec(command, opt_options)

Parameters

command`string`

  The executable to spawn.

opt_options`{args: (Array<string>|undefined), env: (Object<string, string>|undefined), stdio: (string|Array<?(string|number|Stream)>|undefined)}=`

  The command options.

Returns

`$jscomp.scope.Command$1`

  The launched command.